@charset "utf-8";
/* CSS Document */

body {
	min-height: 500px;
	padding-top: 10px;
}

.container {
	width: -moz-fit-content;	
}

.navbar-default {
	background-color: #fff;
	border-color: #e7e7e7;
	border:none;
}

.headPicture {
	background-color:transparent;
	width:auto;	
}

.homeImage {
	width: 100%;
	height: auto;
	float: left;
	margin-bottom:25px;
	margin-top: 7%;
}

.pageImage {
	height: auto;
	float: left;
}

.myNavbar {
	/*position: absolute;*/
	margin-top: 0px;
	padding-right:12%;
	width:100%;
}

.myFixNav {
	position: absolute;
	padding: 0px;
	width: auto;
	margin: 0px;
	padding-left: 380px;
}

.menuContent {
	margin-left:5%;	
	position: absolute;
    margin-top: 6%;
}

/*.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 0px;
	padding-left: 0px;
	border-radius: 0px;
	width: 1030px;
}

.jumbotron {
	background-color: white;
}*/
.nav > li > a {
	color: #b5b5b5;
	text-decoration: none;
	font-size: 21px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	color: #09a809;
  text-decoration: none;
  background-color: transparent;
}/*#7D1D80*//*#1C7501*/

.carousel-control.left {
	background-image: none;
}

.carousel-control.right {
	background-image: none;
}

@media (min-width:1200px) {
	.myNavbar {
		margin-top: 0px;
	padding-right:15%;
	width:1170px;
}
}
@media (mmax-width:1200px) {
	.myNavbar {
		margin-top: 0px;
	padding-right:15%;
	width:1170px;
}
}

@media (max-width:992px) {
	.myNavbar {
	margin-top: 0px;
}
}

@media (max-width:768px) {
.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 0px;
	padding-left: 0px;
	width:auto;
}

.myFixNav {
	position: absolute;
	padding-top: 340px;
	/* width: auto; */
	/* margin: 0px; */
	padding-left: 30px;
}

.myNavbar {
	margin-left: 30px;
	width: 300px;
	margin-top: 0%; 
	position: relative;
	padding-right: 20%;/**************************/
}

.homeImage {
	margin-bottom:10px;
	margin-top: 20%;
}
}

@media (min-width:769px) {

}
/*
@media (max-width:768px) {
		.myNavbar {
	margin-left: 50%;
	width:35%;
}
}*/

.navbar-default {
	visibility: collapse;
}

.jumbotron {
	padding-top: 0px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	color: inherit;
}
}

@media screen and (max-width: 767px) {
	.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 0px;
	padding-left: 0px;
	width:auto;
}	
}

/**************************/

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: rgba(50, 50, 50, 0.5);
}

.jumbotron {
	background-color: transpaent;
}

 .pageContent {
	margin-top: 200px;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
